iOS 12.4 reabre un fallo de seguridad

MovilidadSeguridadSO Móviles

La vulnerabilidad había sido solucionada justo con la versión anterior del software, iOS 12.3.

Si tienes un iPhone y todavía no has instalado iOS 12.4, lo mejor es que no lo hagas.

Y es que esta actualización de software lanzada en julio, que activaba la compatibilidad con la tarjeta Apple Card, ha reabierto un fallo de seguridad que había solucionado la versión anterior, iOS 12.3.

Ahora Apple tendría que lanzar otra actualización, algo que se espera que ocurra en los próximos días, para volver a darle portazo al problema.

La vulnerabilidad en cuestión fue detectada en su día por el Project Zero de Google.

Se trata de un fallo que, de ser aprovechando por un ciberdelincuente, le permitiría ejecutar código con privilegios, ganar control completo sobre el dispositivo y hacer jailbreak.

Más información en Silicon.co.uk.

Lea también :
Leer la biografía del autor  Ocultar la biografía del autor